#ifndef __SessionFilter_h__
#define __SessionFilter_h__

//#include "Session.h"

namespace core {
  
	class Session;
 
   class SessionFilter : public Object {
      
    public:
      virtual bool test(Session &session) {
	 return true;}; 
      
   };
   
}

#endif
